Subject: Re: [bug#34283] [PATCH]Add: mypaint

From: Julien Lepiller <[email-masked]>
Date: Fri, 15 Jan 2021 20:50:02 +0100

Le Sat, 2 Feb 2019 13:44:21 +0900,
Yoshinori Arai <[email-masked]> a écrit :

> Hello,
> 
> I made mypaint package from git version.
> libmypaint-git, mypaint-brushes-git may be conflict with gimp package.
> 

Hello Yoshinori,

Sorry for the late reply, it seems this patch has indeed fell into the
cracks :/. In the meantime, someone pushed mypaint 2.0.1 last December.
This situation is really not great for you and I apologize.

Since we now have mypaint in Guix, I think this patch series is
obsolete, so I'm going ahead and closing. Of course, feel free to
re-open if you think that's a mistake.